a { color: #ffffff; text-decoration: none; }
a:hover { text-decoration: underline; }
h1,h2,h3,h4{ color: #000; font-weight: normal; margin-top: 0;}
h1 { font-size: 1.538em; font-weight: bold; color: #fff; }
h1#page-title { font-size: 2.35em; font-weight: bold; letter-spacing: 0.12em; font-family:'Swiss 721 W01 Heavy' }
h2 { font-size: 1.538em; font-weight: bold; color: #fff; margin-bottom: 0;}
h3 { font-size: 1.077em; font-weight: bold; color: #fff; margin-bottom: 1em;}
h4 { font-size: 2.5em; letter-spacing: 0.15em; color: #00c5ff; margin-bottom: 0; font-family:'Swiss 721 W01 Thin' }
body { font-size: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0.1em; background: #333;}
body.page-user  { color: #ffffff;}
table { border-collapse: collapse; margin-bottom: 10px; width: 100%; border-color: #1360a2; }
table td { border-color: #1360a2; font-size: 1.0em;}
/*table thead td { background: url(../images/bg-table-head.gif) repeat-x bottom; font-weight: bold; font-size: 14px; }*/
table thead td { background: #1360a2; font-weight: bold; color: #fff; }
table tbody { border: 0; }
table tbody tr td.text { color: #ffffff; }
table tr { border-color: #1360a2; }
table.no-border tr { border: 0; }
table tr.table-row-alt, table tr.table-row-alt td { background: #f0f0f0; }
table.dark-background { background: transparent url(../images/layout/bg-menu.png) repeat; border-radius: 15px;}
ul { list-style: disc; padding-left: 20px; margin-left: 0; }
p { margin: 1em 0; }
hr { clear: both; background-color:#9e9e9e; border:#9e9e9e 2px solid; border-style: none none solid; color:#9e9e9e; margin: 15px 0; height: 2px;
margin:-6px 0 15px 0 !important;
}

p.text {
  color: #ffffff;
}

p.text-blue,
td.text-blue {
  color: #00C5FF;
}

p.list {
  display: block;
  padding: 8px 0;
  padding-left: 40px;
  background: transparent url(../images/icon/list.png) no-repeat 0 0;
  color: #fff;
  margin: 0;
}

p.list-blue {
  display: block;
  padding: 8px 0;
  padding-left: 40px;
  background: transparent url(../images/icon/list-blue.png) no-repeat 0 0;
  color: #fff;
  margin: 0;
}

p.phone {
  display: block;
  line-height: 46px;
  height: 46px;
  padding-left: 65px;
  background: transparent url(../images/icon/phone.png) no-repeat 0 0;
  color: #fff;
  margin: 0;
}

p.email {
  display: block;
  line-height: 46px;
  height: 46px;
  padding-left: 65px;
  background: transparent url(../images/icon/email.png) no-repeat 0 0;
  color: #fff;
  margin: 0;
}

p.linkedin {
  display: block;
  line-height: 16px;
  padding-top: 3px;
  height: 43px;
  padding-left: 65px;
  background: transparent url(../images/icon/linkedin.png) no-repeat 0 0;
  color: #fff;
  margin: 0;
}

a.twitter {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent url(../images/icon/twitter-icon.png) no-repeat 0 0;
  text-indent: -2000px;
}
a.facebook {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: transparent url(../images/icon/facebook-icon.png) no-repeat 0 0;
  text-indent: -2000px;
}